« 少し雨が降ってますが、取水制限が一段と厳しくなりそうです。 | トップページ | Oracle、Virtual Iron切り捨て御免キター...orz »

2009年6月22日 (月)

Vine Linux 5.0β2が、VirtualBox 1.66に入らない...orz

最初のメニューは表示されるんだけど、カーネル読み込んだ後、ブラックアウト...orz

20090622_vine01

うぅ、VirtualBoxのバージョンを上げたいけど、ホストOSの環境が...。

|

« 少し雨が降ってますが、取水制限が一段と厳しくなりそうです。 | トップページ | Oracle、Virtual Iron切り捨て御免キター...orz »

Linux」カテゴリの記事

コメント

おはようございます。猫又さん。

> glibc-common が、Conflictsしてるとエラーだすので、

何かあったら 5.0βに入れ直しちゃえってことにして、dist-upgrade に突撃するのも一興ですねcatface

投稿: ハラダ | 2009年6月25日 (木) 10時40分

こんばんにゃ!ハラダさん、猫又っす。

えと、今は、Vine 4.2をSeedにしたものなのですが、Synapticで、glibc-common が、Conflictsしてるとエラーだすので、アップデートできなくなっているのです(汗; たぶんXのバージョンがあがったあたりかと。

だもんで、Vine 5が出たら綺麗に入れ直そうって思ってます。

VirtualBoxを2.xに上げようと思ったら、Vineもアップデートしないといけない風味なのですが、上記のような状況で上げられないのです...orz

えー、あんまり気にしないでください(w 猫又の環境が悪いんで。もう、サクッとVine 5β2にしちゃおうかなぁ(w

投稿: 猫又にゃぉ助 | 2009年6月24日 (水) 23時28分

1.6.6 って去年の9月のリリースみたいですね。

ホストが何なのか気になりますなぁ…。

投稿: ハラダ | 2009年6月24日 (水) 14時50分

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/163245/45433129

この記事へのトラックバック一覧です: Vine Linux 5.0β2が、VirtualBox 1.66に入らない...orz:

« 少し雨が降ってますが、取水制限が一段と厳しくなりそうです。 | トップページ | Oracle、Virtual Iron切り捨て御免キター...orz »